Subject: Re: P&P confirm help
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 7 May 2001 03:13:00 -0700 (PDT)

I will look at it.

Cordially,
Mary Cook
Enron North America Corp.
1400 Smith, 38th Floor, Legal
Houston, Texas   77002-7361
(713) 345-7732 (phone)
(713) 646-3490 (fax)
[email-masked]

	Diane Anderson@ENRON
	05/03/2001 12:02 PM
		 
		 To: Sara Shackleton/HOU/ECT@ECT, Mary Cook/HOU/ECT@ECT
		 cc: 
		 Subject: P&P confirm help

Sara/Mary - 

I'm not sure which of you to direct this question to, so I'll ask you both
and either can run with it.......

I am attaching a confirmation for the paper product OCC#11.  The desk
came back to me with modifications to incorporate that change this
into a type of confirmation I have never done before.  So I need some
help:

- This will be an American Call Swaption.  The Buyer has the option to
settle physically or financially into a call.

- For financial settlement:
  Exercise periods:  May 1 - May31 to exercise the June period
                                  June 1 - June 30 to exercise the July period
                                  July 1 - July 31 to exercise to August 
period
  (close of business 4:30 EST)

- For physical settlment:
   Exercise periods are the same as for financial settlement

- If they exercise physically, the Seller must be allowed at least 30 days to 
deliver
2000 short tons per month for each Determination Period at the defined 
Location.

- The language they gave me for the Floating Price is:

The Floating Price for each Determination Period shall be based off the 
arithmetic
average fo the bid/offer price based off www.clickpaper.com at the time of 
exercising
the call option (US Physical OCC#11 FAS Port Elizabeth Harbor, Spot month)

I'm attaching a copy of the original confirmation I generated , using just the
info that was on the ticket. (clearly the ticket was lacking a lot of 
important things, and 
incorrect on others)....you can use it to incorporate the necessary changes 
if you'd like, 
or start from scratch.

Let me know what other info you might need and I'll try to get it from either 
the 
desk or from the physcial confirms group.

Thanks a lot,
Diane